<?php 

include("db_connection.php");
$Mainclass=new DB_Controller();

$SLN = $_REQUEST['SLN'];
$datetime = date('Y-m-d H:i:s');

$insert_sql=$Mainclass->dbh->prepare("UPDATE gold_collection_master SET active='No',inactive_on=? WHERE SLN=?");
$insert_sql->bind_param("si",$datetime,$SLN);
$insert_sql->execute();
$insert_sql->close();	




$insert_sql1=$Mainclass->dbh->prepare("UPDATE gold_products_master SET collection_id='' WHERE collection_id=?");
$insert_sql1->bind_param("i",$SLN);
$insert_sql1->execute();
$insert_sql1->close();	

?>